/*     55150 : 버튼형 타이틀      */
.button_title__55150__ {font-size:0; }
.button_title__55150__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #cc8726; background:#cc8726;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__55150__.style_line p {background:none;}

/*     55167 : 장문 텍스트      */
.textarea__55167__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__55167__ p {font-size:15px}
}

/*     55164 : 버튼형 타이틀      */
.button_title__55164__ {font-size:0; }
.button_title__55164__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #cc8726; background:#cc8726;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__55164__.style_line p {background:none;}

/*     55166 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__55166__ .inline_block__55166__ {display:inline-block;vertical-align:top}
.text_wrap__55166__ .inline_block__55166__ .inner__55166__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__55166__ .inline_block__55166__ .inner__55166__ .icon__55166__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__55166__ .inline_block__55166__ .inner__55166__ .icon__55166__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__55166__ .inline_block__55166__ .inner__55166__ .text__55166__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__55166__.s_size_75 .inline_block__55166__ .inner__55166__ .icon__55166__ {padding-right:.5em;font-size:.75em}
.text_wrap__55166__.s_size_100 .inline_block__55166__ .inner__55166__ .icon__55166__ {padding-right:.5em;font-size:1em}
.text_wrap__55166__.s_size_150 .inline_block__55166__ .inner__55166__ .icon__55166__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__55166__.s_size_200 .inline_block__55166__ .inner__55166__ .icon__55166__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__55166__.s_size_250 .inline_block__55166__ .inner__55166__ .icon__55166__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__55166__ .inline_block__55166__ .inner__55166__ {font-size:15px}
}

/*     55168 : 장문 텍스트      */
.textarea__55168__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__55168__ p {font-size:15px}
}

/*     55169 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__55169__ .inline_block__55169__ {display:inline-block;vertical-align:top}
.text_wrap__55169__ .inline_block__55169__ .inner__55169__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__55169__ .inline_block__55169__ .inner__55169__ .icon__55169__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__55169__ .inline_block__55169__ .inner__55169__ .icon__55169__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__55169__ .inline_block__55169__ .inner__55169__ .text__55169__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__55169__.s_size_75 .inline_block__55169__ .inner__55169__ .icon__55169__ {padding-right:.5em;font-size:.75em}
.text_wrap__55169__.s_size_100 .inline_block__55169__ .inner__55169__ .icon__55169__ {padding-right:.5em;font-size:1em}
.text_wrap__55169__.s_size_150 .inline_block__55169__ .inner__55169__ .icon__55169__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__55169__.s_size_200 .inline_block__55169__ .inner__55169__ .icon__55169__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__55169__.s_size_250 .inline_block__55169__ .inner__55169__ .icon__55169__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__55169__ .inline_block__55169__ .inner__55169__ {font-size:15px}
}

/*     55170 : 장문 텍스트      */
.textarea__55170__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__55170__ p {font-size:15px}
}

/*     55171 : 버튼형 타이틀      */
.button_title__55171__ {font-size:0; }
.button_title__55171__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #cc8726; background:#cc8726;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__55171__.style_line p {background:none;}

/*     55161 : 텍스트 박스      */
.text_box__55161__ {box-sizing:border-box; padding:5%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__55161__ > p {margin:0; padding:0;}
.text_box__55161__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#cc8726; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__55161__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#cc8726;}
.text_box__55161__ .box_title2 {font-size:15px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__55161__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__55161__ {height:115px;}
	.text_box__55161__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__55161__ {height:220px; padding:10%; border-radius:30px;}
	.text_box__55161__ .box_title1 {margin-bottom:18px; padding-bottom:18px; font-size:18px;}
	.text_box__55161__ .box_title1:before {width:25px;}
	.text_box__55161__ .box_title2 {font-size:20px;}
	.text_box__55161__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     55162 : 텍스트 박스      */
.text_box__55162__ {box-sizing:border-box; padding:5%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__55162__ > p {margin:0; padding:0;}
.text_box__55162__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#cc8726; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__55162__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#cc8726;}
.text_box__55162__ .box_title2 {font-size:15px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__55162__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__55162__ {height:115px;}
	.text_box__55162__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__55162__ {height:220px; padding:10%; border-radius:30px;}
	.text_box__55162__ .box_title1 {margin-bottom:18px; padding-bottom:18px; font-size:18px;}
	.text_box__55162__ .box_title1:before {width:25px;}
	.text_box__55162__ .box_title2 {font-size:20px;}
	.text_box__55162__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     55172 : 텍스트 박스      */
.text_box__55172__ {box-sizing:border-box; padding:5%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__55172__ > p {margin:0; padding:0;}
.text_box__55172__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#cc8726; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__55172__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#cc8726;}
.text_box__55172__ .box_title2 {font-size:15px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__55172__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__55172__ {height:115px;}
	.text_box__55172__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__55172__ {height:220px; padding:10%; border-radius:30px;}
	.text_box__55172__ .box_title1 {margin-bottom:18px; padding-bottom:18px; font-size:18px;}
	.text_box__55172__ .box_title1:before {width:25px;}
	.text_box__55172__ .box_title2 {font-size:20px;}
	.text_box__55172__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     55173 : 텍스트 박스      */
.text_box__55173__ {box-sizing:border-box; padding:5%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__55173__ > p {margin:0; padding:0;}
.text_box__55173__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#cc8726; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__55173__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#cc8726;}
.text_box__55173__ .box_title2 {font-size:15px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__55173__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__55173__ {height:115px;}
	.text_box__55173__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__55173__ {height:220px; padding:10%; border-radius:30px;}
	.text_box__55173__ .box_title1 {margin-bottom:18px; padding-bottom:18px; font-size:18px;}
	.text_box__55173__ .box_title1:before {width:25px;}
	.text_box__55173__ .box_title2 {font-size:20px;}
	.text_box__55173__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     55174 : 버튼형 타이틀      */
.button_title__55174__ {font-size:0; }
.button_title__55174__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #cc8726; background:#cc8726;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__55174__.style_line p {background:none;}

/*     55175 : 이미지      */
.img__55175__ {max-width:100%}
.img__55175__ * {box-sizing:border-box}
.img__55175__ a {display:block;vertical-align:top}
.img__55175__ img {width:1000px;vertical-align:top}

